## libmysql-diff-perl 0.43

=== debian/changelog ===
libmysql-diff-perl (0.43-2) unstable; urgency=low

  * Rename mysqldiff script to mysql-schema-diff. (Closes: #663182)
  * Mention script name in long description. (Closes: #664120)
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add a lintian override (false positive about MySQL spelling).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 17:14:21 +0200

libmysql-diff-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Stop installing README.
  * Update upstream copyright information.
  * Bump debhelper compatibility level to 8.
  * Add libfile-slurp-perl to Depends.
  * Run tests that don't need a MySQL server.
  * Add /me to Uploaders.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 14:58:13 +0200

libmysql-diff-perl (0.41-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 0.41
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Oct 2011 21:21:26 +0900

libmysql-diff-perl (0.33-1) unstable; urgency=low

  * Initial Release. (Closes: #611423)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:50:47 +0900
