=== debian/control ===
Source: libmysql-diff-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-slurp-perl,
 libtest-cpan-meta-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MySQL-Diff/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmysql-diff-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmysql-diff-perl.git

Package: libmysql-diff-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-slurp-perl
Description: module for comparing the table structure of two MySQL databases
 MySQL::Diff is suite of Perl modules and accompanying CLI script for
 comparing the schema (table structures) of two MySQL databases.
 .
 The package also contains the mysql-schema-diff script.
 .
 For further mysql helper scripts mysql-utilities might be interesting.
