=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

TEST_FILES=$(filter-out t/all.t,$(shell echo t/*.t))

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test -- test_files="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	mv -v $(TMP)/usr/bin/mysqldiff $(TMP)/usr/bin/mysql-schema-diff
	mv -v $(TMP)/usr/share/man/man1/mysqldiff.1p $(TMP)/usr/share/man/man1/mysql-schema-diff.1p
