=== debian/watch ===
version=3
http://search.cpan.org/dist/MySQL-Diff/   .*/MySQL-Diff-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
