## libmysql-diff-perl 0.50

=== debian/changelog ===
libmysql-diff-perl (0.50-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.50
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility level to 9
  * Refresh (build) dependencies
  * Update copyright years
  * Disable more tests that require a MySQL server
  * Remove d/t/p/smoke-skip (skipped tests moved to xt/)
  * Add debian/libmysql-diff-perl.docs
  * Refresh rename-script.patch
  * Update lintian overrides (library/application)
  * Add debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 01:51:36 +0100

libmysql-diff-perl (0.43-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * skip meta/pod tests during autopkgtest

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:42:46 +0000
