=== debian/control ===
Source: libmysql-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libstring-shellquote-perl,
                     libtest-cpan-meta-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmysql-diff-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmysql-diff-perl.git
Homepage: https://metacpan.org/release/MySQL-Diff

Package: libmysql-diff-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl,
         libstring-shellquote-perl
Description: module for comparing the table structure of two MySQL databases
 MySQL::Diff is suite of Perl modules and accompanying CLI script for
 comparing the schema (table structures) of two MySQL databases.
 .
 The package also contains the mysql-schema-diff script.
 .
 For further mysql helper scripts mysql-utilities might be interesting.
