=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,14 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-TEST_FILES=$(filter-out t/all.t,$(shell echo t/*.t))
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS),$(wildcard t/*.t))
 
 %:
 	dh $@
 
 override_dh_auto_test:
-	AUTOMATED_TESTING=1 dh_auto_test -- test_files="$(TEST_FILES)"
+	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_auto_install:
 	dh_auto_install
