## libmysql-diff-perl 0.60

=== debian/changelog ===
libmysql-diff-perl (0.60-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.60.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 20:29:16 +0200
