=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libmysql-diff-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libfile-slurp-perl,
                      libstring-shellquote-perl,
                      libtest-cpan-meta-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmysql-diff-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmysql-diff-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmysql-diff-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmysql-diff-perl.git
 Homepage: https://metacpan.org/release/MySQL-Diff
 
 Package: libmysql-diff-perl
