=== debian/watch ===
version=3
https://metacpan.org/release/MySQL-Diff   .*/MySQL-Diff-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
